### Method

# FwupdPlugin UsbHidDescriptorHdr ref

#### Declaration [src]

    FuUsbHidDescriptorHdr*
    fu_usb_hid_descriptor_hdr_ref (
      FuUsbHidDescriptorHdr* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuUsbHidDescriptorHdr`

No description available.

The returned data is owned by the instance.